/**
Theme Name: DT The7 Child
Author: John Ellee Robado
Author URI: https://the7.io/
Description: The7 is the most customizable WordPress theme available on the market up to date. It gives you creative freedom that no other theme can match. No matter if you are a beginner or a pro, website owner, creative professional, or a digital agency – The7 offers tremendous power and unparalleled value to everyone.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dt-the7-child
Template: dt-the7
*/

/* #bottom-bar{
	background-color: #294469;
} */

header#fancy-header .wf-wrap {
    display: flex;
    justify-content: flex-end;
}
.our-team-header .uvc-sub-heading {
    font-size: 26px;
    font-weight: 600!important;
    color: black;
}
header#fancy-header .fancy-title-head {
    position: relative;
    top: 16px;
}
.page-id-1952 div#main {
    padding: 0px;
}